  <!-- Site footer -->
  <footer class="site-footer">
    <div class="container">
      <div class="row">
        <div class="col-sm-12 col-md-6">
          <h6>CCENIS</h6>
          <p class="text-justify">La filière génie informatique et mathématiques appliquées est l’une des sept filières offertes à l’école nationale des ingénieurs de Sfax, elle date de 1998. Les activités du département sont en évolution continue en concordance avec un secteur d'activité en perpétuelle mutation technologique ; de nouveaux métiers ou de nouvelles problématiques y en découlent. L’objectif principal du département génie informatique et mathématiques appliquées (DGIMA) est de former des ingénieurs aptes à intégrer le marché du travail avec une double compétence tout en étant des acteurs actifs dans divers secteurs de l'économie exigeant le numérique.</p>
        </div>

        <div class="col-xs-6 col-md-3">
       
        </div>

        <div class="col-xs-6 col-md-3">
          <h6>Menu</h6>
          <ul class="footer-links">
            <li><a href="http://localhost:4200/home">A propos</a></li>

            <li><a href="http://localhost:4200/Entreprises">Entreprises</a></li>
            <li><a href="http://localhost:4200/events">Evenements</a></li>
          </ul>
        </div>
      </div>
      <hr>
    </div>
    <div class="container">
      <div class="row">
        <div class="col-md-8 col-sm-6 col-xs-12">
          <p class="copyright-text">Copyright &copy; 2020 All Rights Reserved by 
       <a href="#">CCENIS</a>.
          </p>
        </div>

        <div class="col-md-4 col-sm-6 col-xs-12">
          <ul class="social-icons">
            <li><a class="facebook" href="#"><i class="fa fa-facebook"></i></a></li>
            <li><a class="twitter" href="#"><i class="fa fa-twitter"></i></a></li>
            <li><a class="dribbble" href="#"><i class="fa fa-dribbble"></i></a></li>
            <li><a class="linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>   
          </ul>
        </div>
      </div>
    </div>
</footer>